PART
{
	name = RIAC Solar Panel 2
	module = Part
	author = Caithloki
	mesh = Solar2.mu
	rescaleFactor = 1
	node_stack_back = 0, 0, 0, 0, 0, 1, 0
	TechRequired = advElectrics
	entryCost = 3800
	cost = 380
	category = Electrical
	subcategory = 0
	title = RIAC Solar2
	manufacturer = RIAC Industries
	description = With the advent of far reaching probes and the need to refuel this small contained package for refining fuel was designed. They can be planted on any moon or planet (warrenty voided if landed on planets) to resupply any far reaching probes.
	attachRules = 1,0,1,1,0
	mass = 0.0175
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 1200 // = 3200
	bulkheadProfiles = srf
	thermalMassModifier = 2.0
	emissiveConstant = 0.95
	heatConductivity = 0.04 // 1/3 the default
	tags = array charge deploy e/c elect energ extend generat (light photo power solar sun track unfold volt watt
	
	MODULE
	{
		name = ModuleDeployableSolarPanel
		resourceName = ElectricCharge
		chargeRate = 1.64
		retractable = false
		animationName = extendsolar
		secondaryTransformName = suncatcher
	}
}
